Home>Support>Plugin

Site Origin Widgets Bundle update to v.1.58.9 breaks iFrame and JavaScript pages

By CautiousEditor, 4 months ago. Last reply by Andrew Misplon, 4 months ago
Hi Support Forum, We’re running a WordPress site hosted by Site5. Our Worpress version is v.6.4.3 with PHP version: 7.4.33. We have Site Origin Page Builder and Site Origin Widgets Bundle active and installed (running version is: v.1.58.7), and have never had an issue until the latest update to Widgets Bundle v.1.58.9. Upon hearing that…

Page Builder 2.29.4 removes script style form keywords (Marketo forms)

By Bruno Rochat, 4 months ago. Last reply by Andrew Misplon, 4 months ago
Hello, I have a [marketo …] shortcode inside a page builder line. This shortcode is replaced by script, style and form (the Marketo plugin script). It works with page builder 2.28.0 but when I upgrade to page builder 2.25.4, script, style and form keywords are removed. When I tested this weekend with page builder 2.25.4…

SiteOrigin Widgets Bundle update problem

By Quantum Sports Betting, 4 months ago. Last reply by Andrew Misplon, 4 months ago
I use the editor in SiteOrigin Widgets Bundle, after the update, my line code within the editor no longer worked, i had to restore my website to the previous week, i tried the update again but had the same issue, so restored again, my website works fine with the older version of SiteOrigin Widgets Bundle,…

jquery

By Robert Bee, 4 months ago. Last reply by Andrew Misplon, 4 months ago
Hi jquery problem still persists. The only difference is that if I am logged in to my website, there is no problem. If I am not logged in, there is a problem. can anyone explain this? www.laczynasdart.pl

error SiteOrigin Widgets Bundle with Elementor

By Peter, 4 months ago. Last reply by Andrew Misplon, 4 months ago
WordPress Themes – Vantage – Version: 1.20.20 Elementor Pro – Version 3.19.3 SiteOrigin Widgets Bundle – Version 1.58.7 Ein Fehler vom Typ E_ERROR wurde in der Zeile 663 der Datei …/wp-content/plugins/so-widgets-bundle/base/inc/widgets/base-slider.class.php verursacht. Fehlermeldung: Uncaught TypeError: Unsupported operand types: string / int in …/wp-content/plugins/so-widgets-bundle/base/inc/widgets/base-slider.class.php:663 what is the error?

SiteOrigin Page builder, jQuery/shortcode plugins not working

By Danny De Vries, 4 months ago. Last reply by Andrew Misplon, 4 months ago
On all pages build with SiteOrigin page builder are suddenly not displaying jQuery elements anymore. This includes all plugins using shortcodes. It just outputs the jQuery script code instead of the actual element. After some quick testing, when the shortcode element is loaded in without using the Pagebuilder, it works perfectly fine. When entered within…

Bullets in bullet points are not displaying

By Digital Traffic Factory, 5 months ago. Last reply by Andrew Misplon, 4 months ago
We are on wordpress 6.4.3 Bullets in bullet points are not displaying. For some reason on Pages, actual bullets in bullet points are not displaying on the live page, despite appearing in the editor view and the html view. Saw and old post on your site from 4 years ago that suggested to deactivate widget…

Contact form issues

By 古助尼, 4 months ago. Last reply by Andrew Misplon, 4 months ago
Hello, I discovered some issues after using your contact form. The first question: When I set some required fields and click Submit without filling them in, the required warning words will not appear. Second question: When I enable Google recaptcha v3 settings, the prompt text that can detect the mailbox format will not be displayed.

Unable to format text with a non-super admin access

By Raouf Douihech, 4 months ago. Last reply by Andrew Misplon, 4 months ago
Hello, We’ve’ve encountered a challenging issue while using the SiteOrigin Page Builder on our website that never happened before (using siteorigin fpr 6 years). After updating siteorigin widgets bundle to the version 1.58.7 we’ve been experiencing difficulties when attempting to edit articles, specifically when applying bold and color styling to text. Each time I try…

Site origen image widget issue with php 8

By Daniel Ray, 5 months ago. Last reply by Andrew Misplon, 4 months ago
I updated php 8 and got error : [09-Feb-2024 07:05:36 UTC] PHP Warning: Illegal string offset ‘width’ in /code/wp-includes/media.php on line 1228 [09-Feb-2024 07:05:36 UTC] PHP Warning: Illegal string offset ‘height’ in /code/wp-includes/media.php on line 1229 [09-Feb-2024 13:43:56 UTC] PHP Warning: Illegal string offset ‘width’ in /code/wp-includes/media.php on line 1228 [09-Feb-2024 13:43:56 UTC] PHP Warning:…

Get The Most Out of SiteOrigin with SiteOrigin Premium

Find Out More